httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Moser <john.r.mo...@gmail.com>
Subject [users@httpd] Re: Help: Plugin error "SSI" not found
Date Tue, 19 Jun 2012 16:59:23 GMT
On Tue, Jun 19, 2012 at 12:20 PM, John Moser <john.r.moser@gmail.com> wrote:
> On Tue, Jun 19, 2012 at 11:41 AM, John Moser <john.r.moser@gmail.com> wrote:
>
>> Point me in the right direction anyone?
>
> Well so far I've determined it's a PERL module (Apache::SSI) that I
> need.  Just by luck, found something unrelated with the same error and
> noticed it was related to a perl module.
>
> Guess I need to go find the Perl list and figure out what the heck
> module I need for Apache::SSI on Apache 2.2, since it wants Apache 1.3
> :|

... nope.  That wasn't it.  (For the curious, I needed CGI::SSI, not
Apache::SSI ... but, not the issue here.)

Can't find "plugin error" or "plugin not found" in my apache source
code either, at all.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message